/* 
#83ca9c - зеленый
#2F3C5A - синий
#889CB7 - голубой
#EBEBEB - серый
#F5F5F5 - белый

*/
body{
	font-family: "RalewayRegular", sans-serif;
	font-size: 16px;	
	min-width: 320px;
}
.p0{
	padding: 0;
}
.gift {
	width: 100px;
}

/*BUTTONS*/
.my_btn{
	background-color:#83ca9c;
	border: none;
	text-transform: uppercase;
	color: #fff;
	border: none;
}
button,	button:active, button:focus {
	outline: none;
}

button {
	background-color: #83ca9c;
    color:  #2F3C5A;
    padding: 12px 17px;
	border-radius: 21px;
	border-color:  #83ca9c
}

button:focus {
	background-color: #2F3C5A;
	color: #83ca9c;
	border-color:  #2F3C5A;
}

button:hover {
	background-color: #2F3C5A;
	color: #83ca9c;
	border-color:  #2F3C5A;
}

.btn_md{
	padding: 10px 30px;
}
.btn_lg{
	padding: 15px 50px;
}

.soc_btn_grey{
	border: 1px solid #c6cacc;
	color: #c6cacc;
	background-color: transparent;
	width: 30px;
	height: 30px;
}
.soc_btn_white{
	border: 1px solid #fff;
	color: #fff;
	background-color: transparent;
	width: 30px;
	height: 30px;
}

.call_btn{
	position: fixed;
	bottom: 30px;
	right: 30px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	color: #fff;
	background-color: #83ca9c;
	border: none;
	z-index: 999;
}

/*HEADER*/
header{
	height: 890px;
	background-image: url('../img/NEW_FOTO/IMG-0507.JPG');
	-webkit-background-size: cover;
	background-size: cover;
}

nav{
	background-color: #EBEBEB;
	height: 94px;
	line-height: 94px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 999;
}

.menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu li{
	display: inline-block;
	padding: 0 30px;
}
.menu li a{
	color: #889CB7;
	text-transform: uppercase;
	font-family: 'RalewayBold', sans-serif;
}
.menu li a:hover,
.menu li a:focus{
	text-decoration: none;
	color: #83ca9c;
}

.logoImg {
	width: 145px;
}

.title_block{
	color: #fff;
	text-align: center;
	margin-top: 200px;
}
.title_Nextblock{
	color: #fff;
	text-align: center;
	margin-top: 20px;
}

.title_block h1{
	font-size: 46px;
	font-family: 'RalewayBold', sans-serif;
	margin-bottom: 30px;
	color: #2F3C5A;
}
.title_block p {
    font-size: 33px;
    margin-top: 55px;
    margin-bottom: 48px;
    color: #2F3C5A;
}

/*PARAMETRS SECTION*/
.params_s{
	padding: 95px 0;
}
.param_block{
	text-align: center;
	margin-bottom: 50px;
}
.param_block i{
	font-size: 70px;
	color:#83ca9c;
}
.param_block h3{
	text-transform: uppercase;
	font-family: "RalewayBold", sans-serif;
	font-size: 18px;
}
.param_block p{
	font-size: 14px;
}

/*WORKS SECTION*/
.work_block{
	position: relative;
}
.image_wrap{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(61,160,96,.7);
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	opacity: 0;
}
.work_block:hover .image_wrap{
	opacity: 1;
}
.work_descr{
	color: #fff;
	text-align: center;
	margin: auto;
}


/*TEAM SECTION*/
.team_s{
	padding: 95px 0;
	color: #6c7279;
}
.team_item h4{
	font-family: "RalewayBold", sans-serif;
	color: #000;
}
.team_item>span{
	text-transform: uppercase;
	color: #83ca9c;
	font-size: 14px;
}
.team_item p{
	font-size: 14px;
	padding: 10px 0;
}

.questions {
	background-color: #2F3C5A;
	color: #83ca9c;
	padding: 20px;
}

/*DOWNLOAD SECTION*/
.download{
	padding: 90px 0;
}
.download_block{
	text-align: center;
}
.download_block h5{
	font-size: 24px;
}
.download_block p{
	font-family: "RalewayBold", sans-serif;
	text-transform: uppercase;
}

/*FOOTER*/
.main_footer{
	padding: 70px 0;
	background-color: #2F3C5A;;
}
.footer_item{
	text-align: center;
	margin-bottom: 20px;
}
.footer_item h5{
	font-family: "RalewayBold", sans-serif;
	color: #fff;
	text-transform: uppercase;
}
.footer_item p{
	font-size: 14px;
	color: #9d9fb2;
}

.copyright_block{
	background-color: #313454;
	text-align: center;
	padding: 30px 0;
}
.copy_txt{
	color: #9d9fb2;
}



/*MODALS*/
#dlForm{
	width: 70%;
	margin: 0 auto;
}
#dlForm input{
	margin-bottom: 15px;
}


textarea.form-control {
    height: 100px;
}

.mainform {
    margin-top: 10px;
    background-color: #2F3C5A;
    padding: 10px;
    color: #EBEBEB;
}
input, textarea {
    margin: 10px 0;
    outline: 0;
    width: 100%;
    background-color: rgba( 0,0,0,.1);
    border: none;
    border-bottom: 1px solid #fff;
    color: #fff;
    padding: 5px;
   }

   textarea {
    height: 150px;
    line-height: 150%;
   }
   .send input {
    margin-bottom: 10px;
    color: #344960;
    background-color: #83ca9c;
    padding: 10px;
    border: none;
   }

   p label {
    margin-left: 10px;
    font-style: italic;
    color: #c0c0c0;
   }
   
   .name input {
    margin-top: 10px;
   }

   input:hover, textarea:hover, input:focus, textarea:focus {
    border-color: #A0A0A0;
   }


#wrap {
    width:300px;
    padding:64px 0;
    position: absolute;
    top:50%;
    left:50%;
    margin:-100px 0 0 -150px;
    text-align:center;
}


#wrap a {
    font-family: 'Pathway Gothic One', sans-serif;
    font-size:72px;
    color:#000;
    text-transform:uppercase;
    -webkit-transition: .25s ease;
            transition: .25s ease;
}

#popup {
    display: none;
    position: absolute;
    z-index: 1000;
    text-align: center;
    top:50%;
    left:50%;
    margin:-100px 0 0 -150px;
    background: #EBEBEB;
    width:278px;
    height:153  px;
    padding:30px;
    box-shadow: 0 0 125px 0 rgba(0,0,0,1), 0 0 10000px 500px rgba(0,0,0,.75);
}

#popup h2 {
    color:#000;
    text-transform:uppercase;
}

#popup a{
    font-family: 'Pathway Gothic One', sans-serif;
    font-size:16px;
    color:#000;
    text-transform:uppercase;
    -webkit-transition: .25s ease;
            transition: .25s ease;
}

#wrap a:hover, #popup a:hover {
    color:#83ca9c; 
}

.imgOK {
    float: left;
}

.contacts {
    background-color: #2F3C5A;
    padding: 10px;
    margin-bottom: 20px;
    margin-top: 20px;
    color: #EBEBEB;
    font-size: 21px;
}

.mainform {
    margin-top: 10px;
    background-color: #2F3C5A;
    padding: 10px;
    color: #EBEBEB;
}


a {
    color: #83ca9c;
}

.caption {
    color: #2F3C5A;
    margin: 0 auto;
    width: 80%;
    font-size: 15px;
    margin-top: 14px;
    text-transform: uppercase;
}

.button_blue {
    color: #fff;
    background: rgba(0,0,0,0);
    font-family: 'Open Sans', arial; 
    height: 34px;
    width: 34px;
    border: 1px solid rgba(0,0,0,0);;
    background-image:url('../img/instagram.png');
  }

.social_media {
    display: flex;
    justify-content: center;
}

.social_media-icon {
    margin: 10px 5px 0;
}

.confirm {
    display: flex;
    margin: 0 auto;
    padding: 10px;
    background-color: #83ca9c;
    color: #EBEBEB;
    width: 64%;
    border: none;
}

.closeButton {
    margin: 22px;
    padding: 10px 20px;
    background-color: #2F3C5A;
    color: #EBEBEB;
}

/* slider */
    /* стили для элемента body */
    body {
		margin: 0;
	  }
  
	  /* стили основного контейнера слайдера */
	  .slider {
		position: relative;
		overflow: hidden;
		max-width: 1000px;
		margin-left: auto;
		margin-right: auto;
	  }
  
	  /* стили для обёртки, в которой заключены слайды */
	  .slider__wrapper {
		position: relative;
		overflow: hidden;
	  }
  
	  /* стили для контейнера слайдов */
	  .slider__items {
		display: flex;
		transition: transform 0.6s ease;
	  }
  
	  /* стили для слайдов */
	  .slider__item {
		flex: 0 0 100%;
		max-width: 100%;
	  }
  
	  /* стили для кнопок "вперед" и "назад" */
	  .slider__control {
		position: absolute;
		top: 50%;
		display: none;
		align-items: center;
		justify-content: center;
		width: 40px;
		color: #fff;
		text-align: center;
		opacity: 0.5;
		height: 50px;
		transform: translateY(-50%);
		background: rgba(0, 0, 0, 0.5);
	  }
  
	  .slider__control_show {
		display: flex;
	  }
  
	  .slider__control:hover,
	  .slider__control:focus {
		color: #fff;
		text-decoration: none;
		outline: 0;
		opacity: 0.9;
	  }
  
	  .slider__control_prev {
		left: 0;
	  }
  
	  .slider__control_next {
		right: 0;
	  }
  
	  .slider__control::before {
		content: '';
		display: inline-block;
		width: 20px;
		height: 20px;
		background: transparent no-repeat center center;
		background-size: 100% 100%;
	  }
  
	  .slider__control_prev::before {
		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
	  }
  
	  .slider__control_next::before {
		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
	  }
  
	  /* стили для индикаторов */
	  .slider__indicators {
		position: absolute;
		right: 0;
		bottom: 10px;
		left: 0;
		z-index: 15;
		display: flex;
		justify-content: center;
		padding-left: 0;
		margin-right: 15%;
		margin-left: 15%;
		list-style: none;
		margin-top: 0;
		margin-bottom: 0;
	  }
  
	  .slider__indicators li {
		box-sizing: content-box;
		flex: 0 1 auto;
		width: 30px;
		height: 4px;
		margin-right: 3px;
		margin-left: 3px;
		text-indent: -999px;
		cursor: pointer;
		background-color: rgba(255, 255, 255, 0.5);
		background-clip: padding-box;
		border-top: 10px solid transparent;
		border-bottom: 10px solid transparent;
	  }
  
	  .slider__indicators li.active {
		background-color: #fff;
	  }
  
	  .img-fluid {
		display: inline-block;
		height: auto;
		max-width: 100%;
	  }
  /* end of slider */
  /*custom font*/
/*custom font*/

/* Style the form */
#regForm {
	background-color: #ffffff;
	margin: 100px auto;
	padding: 40px;
	width: 70%;
	min-width: 300px;
  }
  
  /* Style the input fields */
  input {
	padding: 10px;
	width: 100%;
	font-size: 17px;
	font-family: Raleway;
	border: 1px solid #aaaaaa;
  }
  
  /* Mark input boxes that gets an error on validation: */
  input.invalid {
	background-color: #ffdddd;
  }

  input.text:focus {
	background-color: #fff;
  }
  
  /* Hide all steps by default: */
  .tab, .tabW{
	display: none;
  }
  
  /* Make circles that indicate the steps of the form: */
  .step, .stepW {
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #bbbbbb;
	border: none;
	border-radius: 50%;
	display: inline-block;
	opacity: 0.5;
  }
  
  /* Mark the active step: */
  .step.active , .stepW.active {
	opacity: 1;
  }
  
  /* Mark the steps that are finished and valid: */
  .step.finish, .stepW.finish{
	background-color: #83ca9c;
  }

  /* calculate */
  .test-item-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.test-elem-q-1 {
	padding: 25px 25px;
    border: 1px solid transparent;
    -webkit-box-shadow: 0 -10px 30px rgba(181, 194, 201, 0.1);
    box-shadow: 0 -10px 30px rgba(181, 194, 201, 0.1);
    border-radius: 10px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(transparent));
    background-image: -webkit-linear-gradient(top, #ffffff 0%, transparent 100%);
    background-image: -o-linear-gradient(top, #ffffff 0%, transparent 100%);
    background-image: linear-gradient(to bottom, #ffffff 0%, transparent 100%);
}

.img-label-qw-1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.img-label {
    height: 155px;
    width: 100%;
    display: inline-block;
    cursor: pointer;
}
.img-label-qw-1 img {
    -ms-flex-item-align: start;
    align-self: flex-start;
}

.size-block__side_a {
	display: none;
} 
.size-block__side_b {
	display: none;
} 
.size-block__side_c {
	display: none;	
}
.size-block__side_d {
	display: none;
}

.checkbox-wrap {
	display: flex;
}

input[type=checkbox], input[type=radio]  {
	margin-right: 5px;
    width: 10%;
}

.caption_test {
	color: #83ca9c;
}

.test_elem_facad {
	padding: 9px;
}

.test_elem-type-3 {
	width: 50%;
    padding: 5px;
}

.caption_test_gift {
	color: rgba(232,69,69,.7);
	font-size: 20px;
}

.steps {
	text-align:center;
}	
.manage_buttons {
	float: right;
	margin-right: 25px;
}

#regForm {
	padding: 10px;
	margin: 10px auto;
	width: 79%;
}
.h1, h1 {
	font-size: 18px;
}

.img-label-qw-1 .scheme-kitchen {
	width: 240px;
}

.img-label-qw-1 .scheme-wardrobe {
	width: 200px;
}

#nextBtn, #prevBtn {
	padding: 10px;
}

#regForm {
	padding: 10px;
	margin: 10px auto;
	width: 100%;
}
.h1, h1 {
	font-size: 18px;
}

.test-elem-q-1 {
	padding: 2px 2px;
}

.test_elem_facad {
	padding: 3px;
}
.test_elem .img-label {
	height: 174px;
	width: 263px;
}
label {
	font-size: 15px;
	width: 200px;
}
.test_elem-descr {
	font-size: 13px;
}
.test-elem-q-1 {
	padding: 0;
	width: 50%;
}
.size-block__item-text {
	font-size: 20px;
}
.inputs {
	display: flex;
	flex-wrap: wrap;
	align-content: flex-start;
	height: 100%;
	margin-top: 45px;
}

.size-block__side_a, 
.size-block__side_b, 
.size-block__side_c,
.size-block__side_d {
	width: 45%;
	margin-right: 13px;
}
/*.form-control {
	margin: 5px;
	width: 100px;
}*/
#nextBtn, #prevBtn {
	padding: 10px;
}
.steps {
	text-align: center;
	margin: 0 0 25px;
}
.modal-body {
	padding: 0 15px;
}

.img-label-qw-1 img {
	width: 273px;
}

.q-3 {
	padding: 5px;
}
.submit_tab {
	padding: 0 26px;
}

.glyphicon {
	top: -5px;
	right: 6px;
}

.a_blick {
    width: 60%;
    height: 52px;
    border: 1px;
    border-radius: 25px;
    position: relative;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    line-height: 18px;
    color: #000;
    letter-spacing: 0.1em;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    overflow: hidden;
    background: #83ca9c;
   
    -webkit-transition: ease 0.5s;
    transition: ease 0.5s;
}
.a_blick:after {
    content: "";
    display: block;
    width: 30px;
    height: 300px;
    margin-left: 60px;
    background: #fff;
    background: -moz-linear-gradient(top, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0.3) 50%, rgba(255,255,255,0.7) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0.7) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.7) 0%,rgba(255,255,255,0.3) 50%,rgba(255,255,255,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#b3ffffff',GradientType=0 );
    position: absolute;
    left: -40px;
    top: -150px;
    
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 0.05s;
    animation-delay: 0.05s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
  
}
.wardrobe {
	background: #f04a78;
	margin-top:10px;
}
.result {
	background: #83ca9c;
	margin-top:10px;
}
@-webkit-keyframes slideme {
    0% { left: -30px; margin-left: 0px; }
    30% { left: 110%; margin-left: 80px; }
    100% { left: 110%; margin-left: 80px; } 
}


.social {
	float: right;
	margin-right: 10px;
	margin-left: 10px;
}
.social a {
    display: inline-block;
}

.social a.facebook {
    background: url(../img/header-facebook-icon.png) no-repeat;
    background-size: contain;
    width: 30px;
	height: 30px;
}

.social a.instagram {
    width: 30px;
    height: 30px;
    background: url(../img/header-instagram-icon.png) no-repeat;
    background-size: contain;
}